=== debian/watch ===
version=3
http://www.cgarbs.de/whatsnewfm.en.html stuff/whatsnewfm-(.*)\.tar\.gz
